Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in
Deleted user
0 / 0 points
Next:
badges earned

Your Points Tracker
Challenges
Leaderboard
  • Global
  • Feed

Badge for your thoughts?

You're enrolled in our new beta rewards program. Join our group to get the inside scoop and share your feedback.

Join group
Recognition
Give the gift of kudos
You have 0 kudos available to give
Who do you want to recognize?
Why do you want to recognize them?
Kudos
Great job appreciating your peers!
Check back soon to give more kudos.

Past Kudos Given
No kudos given
You haven't given any kudos yet. Share the love above and you'll see it here.

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Space import from Server to Cloud failing

Hi there, 

I am testing importing a space from our existing Server instance (V 5.7.4) to our new Confluence Cloud (latest). The file uploads successfully, however once proceeding to Import we get the following message when it fails:

Your space export cannot be imported with this version of Confluence Cloud. Please see the information below for more help.

No further information is provided on why it has failed. As our Server instance version is not compatible with the Confluence Cloud Migration Assistant, this is our only option to migrate our data as there is existing data that we can not overwrite in Cloud.

Any advice on how to proceed here is appreciated.

Thank you, 

Rebecca

1 answer

1 accepted

0 votes
Answer accepted
Benjamin Community Leader Apr 28, 2021

HI @Rebecca McMahon 

Is it possible to update the server version to 5.10 or later to work with CCMA. CCMA allows you the option to choose space by space on what you would like to migrate. 

Hi @Benjamin , 

Thank you for your response. Unfortunately, our license for Server has been expired for 2 years now and there are no plans to re-license as our plans are to be migrated to Cloud before the end of June. 

Benjamin Community Leader Apr 28, 2021

You welcome. Since your company purchase confluence cloud, would recommend to check with Atlassian Support or your Account Manager to see if there are any other options that can be offered to get over this hurdle and into the cloud.

Like Rebecca McMahon likes this
Daniel Eads Atlassian Team Apr 28, 2021

Hi @Rebecca McMahon ,

Your Server license, even expired, allows you to upgrade to any Confluence Server version that was released before the license's expiration date. Confluence 5.10.0 was released in June 2016. It's quite possible that you are entitled to upgrade to that version with your current license.

You can get 5.10.0, as well as check the dates for other releases at the Confluence Server download archives page. 

If it turns out your license had expired before June 2016, we also have a process for generating a Confluence Data Center trial license that you can use for an upgrade. The trial license is valid for 30 days, but can be extended to 90 days by contacting our customer advocates team.

I would strongly encourage trying to upgrade to at least 5.10 and using the Confluence Cloud Migration Assistant plugin. Happy to help with any upgrade assistance you might need!

Cheers,
Daniel | Atlassian Support

Like # people like this

@Daniel Eads , 

Thank you for the update. I was under the impression you could not upgrade at all after your license is expired. I have reached out to Atlassian Migration Support as well for their advice but I will seek approval internally to test upgrading to 5.10.0. 

It would be much preferred to use Confluence Cloud Migration Assistant as it appears to be an easy-to-use tool. 

Thank you for your advice!

Like Daniel Eads likes this

Hi @Daniel Eads , 

I've consulted internally and concerns have been raised about whether there would be a cost to upgrade the version. Are you able to shed any light on this?

Thank you

Daniel Eads Atlassian Team Apr 29, 2021

Hi @Rebecca McMahon ,

Since you provided the SEN for your license when opening the support case, I was able to check your exact license expiration date. With your existing license (that expired two years ago), you could upgrade all the way to 6.15.2 at $0 cost. You only need to get up to 5.10 to get the migration assistant installed for your Cloud migration, so I'd recommend doing the lesser upgrade since there are supported platform issues to worry about (database version support) if you make the jump all the way to a more recent version such as 6.15. You can download 5.10 from the archive, upgrade to it, and your existing license key will work. You will not need to pay for the upgrade.

Cheers!

Like Rebecca McMahon likes this

Hey @Daniel Eads 

Thank you for your help, that's good news!

Suggest an answer

Log in or Sign up to answer
DEPLOYMENT TYPE
CLOUD
PRODUCT PLAN
STANDARD
PERMISSIONS LEVEL
Site Admin
TAGS
Community showcase
Published in Confluence

🥓🙅🏻‍♀️ Meet-less May Badge!

Hello Confluence Community!  What if i told you that you could have a healthier life and be 100% meet-less? This month, we're promoting a healthy, balanced work diet with Confluence. (Read m...

568 views 4 24
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you